name: "VoltRon"
output_dir: "."
navbar:
  title: "VoltRon"
  left:
    - text: "Explore"
      href: tutorials.html
    - text: "Vignette"
      menu:
      - text: "Spatial Data Integration"
        menu:
        - text: "Spatial Data Alignment"
          href: registration.html
        - text: "Multi-omic Integration"
          href: multiomic.html
        - text: "Niche Clustering"
          href: nicheclustering.html
      - text: "Downstream Analysis"
        menu:
        - text: "ROI Analysis"
          href: roianalysis.html
        - text: "Cell/Spot Analysis"
          href: spotanalysis.html
        - text: "Molecule Analysis"
          href: moleculeanalysis.html
        - text: "Pixels (Image Only) Analysis"
          href: pixelanalysis.html
      - text: "Utilities"
        menu:
        - text: "Interactive Utilities"
          href: interactive.html
        - text: "Importing Spatial Data"
          href: importingdata.html
        - text: "Working with VoltRon Objects"
          href: voltronobjects.html
        - text: "Converting VoltRon Objects"
          href: conversion.html
        - text: "OnDisk-based Analysis Utilities"
          href: ondisk.html
  right:
    - text: "Contact"
      icon: fa-envelope-o
      menu:
      - text: "Altuna Lab/BIMSB Bioinfo"
        href: https://bioinformatics.mdc-berlin.de
      - text: "Landthaler Lab/BIMSB"
        href: https://www.mdc-berlin.de/landthaler
    - text: "GitHub"
      icon: fa-github
      menu:
      - text: "VoltRon"
        href: https://github.com/BIMSBbioinfo/VoltRon
      - text: "BIMSB Bioinfo"
        href: https://github.com/BIMSBbioinfo
output:
  html_document:
    theme: flatly
    highlight: textmate
